header#header.FW
  .blockTop
    a.logo.VA(href="/")
      #animated-logo
      span.title!= __('company_value')
    //- unlogined
    nav.header_nav.list.a-activeItem
      for item, i in navigation
        - var is_active = item.url.search( page.replace('_item','') ) !== -1? 'active' : null;
        - if (i === navigation.length-1) is_active += ' lastChild'
        a.item(class= is_active, href= item.url)= item.title
    .header_management 
      include ../blocks/search-global


      
      if session.user
        if session.user.is_receive_message
          .notification_new-messages(title= Transform.edit_end_of_word(session.user.is_receive_message, 'new_message', req.getLocale()) ): span= session.user.is_receive_message
        #Authentificated(data-id= session.user.id)
          span.fullName= session.user.display_name
          .blockRight.button
            .VA &#9660;
            if session.user.avatar
              img.avatar(src= session.user.avatar)
            else
              img.avatar(src="/images/icons/default_avatar.png")

          .auth_menu
            if session.user.is_writer || session.user.type === 'administrator'
              a.item(href="/post/new")= __('create_post')
            if session.user.is_organizer || session.user.type === 'administrator'
              a.item(href="/event/new")= __('create_event')
              a.item(href="/event/enrolledList")= __('enrolled')
            if session.user.type === 'administrator' || session.user.type === 'moderator'
              a.item(href="/tag/new")= __('create_tag')
              a.item(href="/knowledge/new")= __('create_knowledge')

            a.item(href="/user/#{session.user.id}/messages")= __('message_m')
            a.item(href="/user/#{session.user.id}")= __('profile')
            a.item(href="/session/signout")= __('logout')

      else 
        a.button.UC.a-popup-signin= __('login')
        a.button.UC.a-popup-signup= __('register')


  if page == 'event'
    .blockBottom.list.a-activeItem
      for item, i in navigation
        - var is_active = 'icon-' + item.url.slice(1)
        - is_active += item.url.search( page.replace('_item','') ) !== -1? ' active' : '';
        - if (i === navigation.length-1) is_active += ' lastChild'
        a.item(class= is_active, href= item.url)
          span= item.title

